/* --------------------------------------------------------
    Global Sections stylesheet
    Website: Rapartists.com
    Created by: First Beat Media
    Filename: css/global_sections.css
   -------------------------------------------------------- */

/* --------------------------------------------------------
    Presentation
   -------------------------------------------------------- */
    
/*  Content - General
   -------------------------------------------------------- */
    
    /* Main Content - For Inverse Content */
    div#main_content { width: 645px; float: right; padding-right: 25px; }
    div#side_menu { margin-right: 10px; float: right; }
   
    div#main_content h1, div#content h1 { font-size: 30px; color: #1f1f1f; padding-bottom: 3px; border-bottom: 1px solid #e1ded5; letter-spacing: -1px; margin-bottom: 15px; }
    div#main_content h2, div#content h2 { font-size: 19px; color: #9e761e; letter-spacing: -1px; margin-bottom: 10px; }
    div#main_content h3, div#content h3 { font-size: 14px; color: #6b685c; margin-bottom: 12px; }
    div#main_content p,  div#content p  { line-height: 1.5em; margin-bottom: 12px; }
    
    div#content div.side_menu_box h3 { font-size: 20px; color: #1f1f1f; padding-bottom: 3px; border-bottom: 1px solid #e1ded5; letter-spacing: -1px; margin-bottom: 15px; }
    
/*  Content - News
   -------------------------------------------------------- */
   
    /* Listing */
    div#main_content ul.news_listing { border-top: 1px solid #e3e0d3; border-bottom: 1px solid #e3e0d3; margin-bottom: 15px; }
    div#main_content ul.news_listing li { padding: 6px 6px 7px 10px; }
    div#main_content ul.news_listing li.row_colored { background-color: #f2f0e9; }
    
    /* Details */   
    div#main_content div.news_photo { float: right; padding: 0 0 10px 10px; }
    div#main_content div.news_photo img { border: 5px solid #202020; }
    div#main_content p.external_link { border-top: 1px solid #e1ded5; padding-top: 12px; margin-top: 12px; font-size: 12px; }
    
/*  Content - Lyrics Listing
   -------------------------------------------------------- */
   
    div#main_content ul.lyrics_top5 { border-top: 1px solid #e3e0d3; border-bottom: 1px solid #e3e0d3; margin-bottom: 15px; }
    div#main_content ul.lyrics_top5 li { padding: 6px 6px 7px 10px; }
    div#main_content ul.lyrics_top5 li.row_colored { background-color: #f2f0e9; }
    
/*  Content - Ringtones Listing
   -------------------------------------------------------- */
   
    div.ringtones_list table { margin: 5px 0 20px 0; }
    div.ringtones_list table th { background-color: #f2f0e9; color: #252525; padding: 7px; }
    div.ringtones_list table th img { padding-left: 2px; vertical-align: middle; }
    div.ringtones_list table th span { font-weight: normal; font-size: 11px; }
    div.ringtones_list table td { padding: 10px 7px; color: #888473; border-bottom: 1px solid #f2f0e9; font-size: 12px; }
    div.ringtones_list table th.row_song_list, div.ringtones_list table td.row_song_list { width: 199px; }
    div.ringtones_list table td.row_song_list a { background: url("../images/general/icon_ringtones.gif") no-repeat; padding-left: 17px; }
    div.ringtones_list table th.row_album, div.ringtones_list table td.row_album { width: 208px; }
    div.ringtones_list table th.row_ringtones, div.ringtones_list table td.row_ringtones, div.ringtones_list table th.row_buy , div.ringtones_list table td.row_buy { width: 85px; text-align: center; }
    div.ringtones_list table td.row_ringtones, div.ringtones_list table td.row_buy { padding-left: 26px; }
    div.ringtones_list table td.row_buy a.buy_ringtones { font-size: 11px; background: url("../images/general/download_ringtones_bg.gif") no-repeat; width: 69px; height: 17px; padding-top: 2px; font-weight: bold; text-decoration: none; text-align: center; display: block; }
    
/*  Content - Videos Listing
   -------------------------------------------------------- */
    
    div.videos_list table { margin: 5px 0 20px 0; }
    div.videos_list table th { background-color: #f2f0e9; color: #252525; padding: 7px; }
    div.videos_list table th img { padding-left: 2px; vertical-align: middle; }
    div.videos_list table th span { font-weight: normal; font-size: 11px; }
    div.videos_list table td { padding: 10px 7px; color: #888473; border-bottom: 1px solid #f2f0e9; font-size: 12px; }
    div.videos_list table th.row_song_list, div.videos_list table td.row_song_list { width: 239px; }
    div.videos_list table td.row_song_list a { background: url("../images/general/icon_videos.gif") no-repeat; padding-left: 20px; }
    div.videos_list table th.row_artist, div.videos_list table td.row_artist { width: 288px; }
    div.videos_list table th.row_view, div.videos_list table td.row_view { width: 70px; }
    div.videos_list table td.row_view a { font-size: 11px; background: url("../images/homepage/fav_songs_btn_bg.gif") no-repeat; width: 59px; height: 17px; padding-top: 2px; font-weight: bold; text-decoration: none; text-align: center; display: block; }

/*  Content - Articles
   -------------------------------------------------------- */
   
    /* Listing */
    div#main_content div.artist_articles h3 { color: #000; font-size: 16px; margin-bottom: 4px; }
    div#main_content div.artist_articles h4 { font-size: 13px; font-weight: normal; color: #6B685C; margin-bottom: 8px; }
    div#main_content div.artist_articles p { margin-bottom: 6px; }
    div#main_content div.artist_articles p.read_more { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #f2f0e9; }
    
    /* Details */
    div#main_content p.back_to_archive { border-top: 1px solid #E1DED5; padding: 10px 0; margin-top: 20px; }

/*  Content - Links simple
   -------------------------------------------------------- */
   
    div#main_content ul.links_list { overflow: hidden; width: 100%; margin-bottom: 20px; }
    div#main_content ul.links_list li { float: left; width: 30%; padding: 0 0 5px 10px; }
    div#main_content ul.links_list li a { font-size: 11px; }
    
/*  Content - Site Map
   -------------------------------------------------------- */
   
    div#main_content ul.sitemap_list { padding: 0 0 8px 8px; float: left; width: 45%; }
    div#main_content ul.sitemap_list li { padding: 0 0 5px 10px; background: url("../images/general/icon_bullet.gif") no-repeat 0px 8px; }
    div#main_content ul.sitemap_list li ul { padding: 5px 0 0 8px; }
    div#main_content ul.sitemap_list li ul li.last { padding-bottom: 0px; }